.loginboxform {
	display: none;
	margin: 5px 0 0 15px;
	width: 160px;
}

.loginboxform input[type="text"], .loginboxform input[type="password"] {
	border: 1px solid #999999;
	margin: 0 0 5px 0;
	width: 150px;
	color: #999;
	font-style: italic;
}

.loginboxform .loginbutton {
	margin: 5px 0 10px 0;
}

.loginboxform a, .loginboxform label {
	text-transform: uppercase;
	font-size: 10px;
	cursor: pointer;
}

.loginboxform #password {
	display: none;
}
